Bug 1386903 - python-amqpclt: FTBFS in Fedora Rawhide
Summary: python-amqpclt: FTBFS in Fedora Rawhide
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-amqpclt
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: lionel.cons
QA Contact: Fedora Extras Quality Assurance
URL: http://apps.fedoraproject.org/koschei...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-19 19:15 UTC by Raphael Groner
Modified: 2016-11-19 21:07 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-19 21:07:00 UTC


Attachments (Terms of Use)
build.log (41.13 KB, text/plain)
2016-10-19 19:15 UTC, Raphael Groner
no flags Details

Description Raphael Groner 2016-10-19 19:15:00 UTC
Created attachment 1212240 [details]
build.log

Description of problem:
Package python-amqpclt fails to build from source in Fedora Rawhide. Test failures show API issues with pika and kombu.

Version-Release number of selected component (if applicable):
0.5-6.fc24

Steps to Reproduce:
koji build --scratch f26 python-amqpclt-0.5-6.fc24.src.rpm

Additional info:
This package is tracked by Koschei. See:
http://apps.fedoraproject.org/koschei/package/python-amqpclt

Comment 1 lionel.cons 2016-10-27 12:38:26 UTC
python-amqpclt 0.6 should fix this problem.

Here is a successful build against Rawhide:
http://koji.fedoraproject.org/koji/taskinfo?taskID=16225799

Comment 2 Fedora Update System 2016-11-01 08:01:02 UTC
python-amqpclt-0.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c1f13fa26

Comment 3 Fedora Update System 2016-11-02 14:51:17 UTC
python-amqpclt-0.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c1f13fa26

Comment 4 Fedora Update System 2016-11-19 21:07:00 UTC
python-amqpclt-0.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.